<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>操作跳转</title>
</head>
<body>
<form style="display: none;" id="frm" action="<%=(request.getContextPath()+request.getAttribute("url"))%>" method="post">
	<%
	String[] params=(String[])request.getAttribute("getParams");
	if(params!=null&&params.length!=0){
		for(int i=0;i<params.length;i++){
			String[] s=params[i].split(",");
			out.print("<input type='text' name='"+s[0]+"' value='"+s[1]+"' />");
		}
	}
	%>
</form>
<script type="text/javascript">
<%if(request.getAttribute("msg")!=null){
	out.print("alert('"+request.getAttribute("msg")+"');");
}
%>
	document.getElementById("frm").submit();
</script>
</body>
</html>